<?php

namespace App\Filament\Resources\CashCategories\Pages;

use App\Filament\Resources\CashCategories\CashCategoryResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditCashCategory extends EditRecord
{
    protected static string $resource = CashCategoryResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
